@charset "UTF-8";
img {
	line-height: 0;
	font-size: 0;
}
#privacy {
    width: 75%;
    height: auto;
    margin: 10vw auto;
    position: relative;
}
.privacycontaner {
    margin: 0vw 0vw 6vw 0vw;
    position: relative;
}
#privacy h2 {
    font-size: 4vw;
    font-weight: 900;
    line-height: 1.5;
    color: rgba(28,93,147,1);
    margin-bottom: 6vw;
}
#privacy h3 {
    font-size: 2.5vw;
    font-weight: 700;
    line-height: 1.5;
    color: rgba(0,38,68,1);
    margin-bottom: 1vw;
}
#privacy p {
    font-size: 1.5vw;
    font-weight: 400;
    line-height: 2;
    color: rgba(0,38,68,1);
    margin-bottom: 1.5vw;
}
#privacy ul {
    position: relative;
}
#privacy ul li {
    font-size: 1.5vw;
    font-weight: 400;
    line-height: 2;
    color: rgba(0,38,68,1);
    position: relative;
    top: 0vw;
    left: 2.8vw;
}
#privacy .ul01 li:before {
    content: "●";
    display: block;
    font-size: 1vw;
    font-weight: 400;
    line-height: 3.2;
    position: absolute;
    top: 0vw;
    left: -1.5vw;
}
.ul02 {
    margin-top: 0.5vw;
}
#privacy a {
    font-size: 1.5vw;
    font-weight: 400;
    line-height: 2;
    color: rgba(28,93,147,1);
    font-style: normal;
    text-decoration: none;
    position: relative;
}
#privacy ul li a {
    font-size: 1.5vw;
    font-weight: 400;
    line-height: 2;
    color: rgba(0,38,68,1);
    font-style: normal;
    text-decoration: none;
    position: relative;
}
.infop {
    position: relative;
    top: 1vw;
    left: 3vw;
}

/*レスポンシブ*/

@media screen and (max-width:896px){

#privacy {
    width: 88%;
    height: auto;
    margin: 30vw auto 20vw;
    position: relative;
}
_::-webkit-full-page-media,_:future, :root #privacy{
    width: 88%;
    height: 630vw;
    margin: 30vw auto 5vw;
    position: relative;
}
.privacycontaner {
    margin-bottom: 12vw;
    position: relative;
}
.privacycontaner:last-child {
    margin-bottom: 0vw;
}
#privacy h2 {
    font-size: 8vw;
    font-weight: 900;
    line-height: 1.5;
    margin: 0vw 0vw 12vw 0vw;
}
#privacy h3 {
    font-size: 5vw;
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: 3vw;
}
#privacy p {
    font-size: 3.3vw;
    font-weight: 400;
    line-height: 2;
    margin-bottom: 4vw
}
#privacy ul li {
    font-size: 3.3vw;
    font-weight: 400;
    line-height: 2;
    color: rgba(0,38,68,1);
    width: 90%;
    position: relative;
    top: 0vw;
    left: 5vw;
}
#privacy .ul01 li:before {
    content: "●";
    display: block;
    font-size: 2.5vw;
    font-weight: 400;
    line-height: 2.8;
    position: absolute;
    top: 0vw;
    left: -3.5vw;
}
.ul02 {
    margin-top: 0.5vw;
}
#privacy a {
    font-size: 3.3vw;
    font-weight: 400;
    line-height: 2;
}
#privacy ul li a {
    font-size: 3.3vw;
    font-weight: 400;
    line-height: 2;
}
.infop {
    position: relative;
    top: 3vw;
    left: 5vw;
}
}